Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get issue attachment

GET/workspaces/{organizationId}/issues/{issueId}/attachments/{id}
Path parameters
organizationIdstringrequired
issueIdstringrequired
idstringrequired
Responses
200Attachment
idstringrequired
organizationIdstringrequired
issueIdstringrequired
linearIdstringrequired
urlstringrequired
titlestring | nullrequired
subtitlestring | nullrequired
r2Keystring | nullrequired
createdAtstringrequired
404Attachment not found
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/issues/string/attachments/string"
Response
{
  "id": "string",
  "organizationId": "string",
  "issueId": "string",
  "linearId": "string",
  "url": "string",
  "title": "string",
  "subtitle": "string",
  "r2Key": "string",
  "createdAt": "string"
}